[ Maverik Level 2 typedefs ]

#

MAV_time

## Summary

Time.

## Syntax

    typedef struct {
      long sec;
      long usec;
      long cpu;
    } MAV_time;

## Description

The Maverik time data structure contains the number of seconds (`sec`) and microseconds (`usec`) since midnight January 1, 1970. Also stored are the number of microseconds of CPU time (`cpu`), since program execution began.

Back to the index page.